Thu, 26 May 2022 23:17:00 EDT

Information for RPM python-pygments-1.3.1-6.ru.noarch.rpm

ID12477
Namepython-pygments
Version1.3.1
Release6.ru
Epoch
Archnoarch
SummaryA syntax highlighting engine written in Python
DescriptionPygments is a generic syntax highlighter for general use in all kinds of software such as forum systems, wikis or other applications that need to prettify source code. Highlights are: * a wide range of common languages and markup formats is supported * special attention is paid to details that increase highlighting quality * support for new languages and formats are added easily; most languages use a simple regex-based lexing mechanism * a number of output formats is available, among them HTML, RTF, LaTeX and ANSI sequences * it is usable as a command-line tool and as a library * ... and it highlights even Brainf*ck!
Build Time2010-05-12 19:04:06 GMT
Size1282586
Payload Hash9715a720c08c7854d991f76cc0a36c26
Buildrootcentos5-rutgers-staging-build-1456-2075
Provides
python-pygments = 1.3.1-6.ru
Requires
/usr/bin/python
python(abi) = 2.4
python-imaging
python-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
Page:
1 through 50 of 247 >>>
Name ascending sort Size
/usr/bin/pygmentize310
/usr/lib/python2.4/site-packages/Pygments-1.3.1-py2.4.egg-info4096
/usr/lib/python2.4/site-packages/Pygments-1.3.1-py2.4.egg-info/PKG-INFO1874
/usr/lib/python2.4/site-packages/Pygments-1.3.1-py2.4.egg-info/SOURCES.txt8021
/usr/lib/python2.4/site-packages/Pygments-1.3.1-py2.4.egg-info/dependency_links.txt1
/usr/lib/python2.4/site-packages/Pygments-1.3.1-py2.4.egg-info/entry_points.txt54
/usr/lib/python2.4/site-packages/Pygments-1.3.1-py2.4.egg-info/not-zip-safe1
/usr/lib/python2.4/site-packages/Pygments-1.3.1-py2.4.egg-info/top_level.txt9
/usr/lib/python2.4/site-packages/pygments4096
/usr/lib/python2.4/site-packages/pygments/__init__.py2975
/usr/lib/python2.4/site-packages/pygments/__init__.pyc3314
/usr/lib/python2.4/site-packages/pygments/__init__.pyo3314
/usr/lib/python2.4/site-packages/pygments/cmdline.py13055
/usr/lib/python2.4/site-packages/pygments/cmdline.pyc10963
/usr/lib/python2.4/site-packages/pygments/cmdline.pyo10963
/usr/lib/python2.4/site-packages/pygments/console.py1850
/usr/lib/python2.4/site-packages/pygments/console.pyc2251
/usr/lib/python2.4/site-packages/pygments/console.pyo2251
/usr/lib/python2.4/site-packages/pygments/filter.py2071
/usr/lib/python2.4/site-packages/pygments/filter.pyc2821
/usr/lib/python2.4/site-packages/pygments/filter.pyo2821
/usr/lib/python2.4/site-packages/pygments/filters4096
/usr/lib/python2.4/site-packages/pygments/filters/__init__.py11506
/usr/lib/python2.4/site-packages/pygments/filters/__init__.pyc12936
/usr/lib/python2.4/site-packages/pygments/filters/__init__.pyo12936
/usr/lib/python2.4/site-packages/pygments/formatter.py2790
/usr/lib/python2.4/site-packages/pygments/formatter.pyc3145
/usr/lib/python2.4/site-packages/pygments/formatter.pyo3145
/usr/lib/python2.4/site-packages/pygments/formatters4096
/usr/lib/python2.4/site-packages/pygments/formatters/__init__.py1827
/usr/lib/python2.4/site-packages/pygments/formatters/__init__.pyc2402
/usr/lib/python2.4/site-packages/pygments/formatters/__init__.pyo2402
/usr/lib/python2.4/site-packages/pygments/formatters/_mapping.py5503
/usr/lib/python2.4/site-packages/pygments/formatters/_mapping.pyc5920
/usr/lib/python2.4/site-packages/pygments/formatters/_mapping.pyo5920
/usr/lib/python2.4/site-packages/pygments/formatters/bbcode.py3314
/usr/lib/python2.4/site-packages/pygments/formatters/bbcode.pyc3435
/usr/lib/python2.4/site-packages/pygments/formatters/bbcode.pyo3435
/usr/lib/python2.4/site-packages/pygments/formatters/html.py26839
/usr/lib/python2.4/site-packages/pygments/formatters/html.pyc24427
/usr/lib/python2.4/site-packages/pygments/formatters/html.pyo24427
/usr/lib/python2.4/site-packages/pygments/formatters/img.py18042
/usr/lib/python2.4/site-packages/pygments/formatters/img.pyc17223
/usr/lib/python2.4/site-packages/pygments/formatters/img.pyo17223
/usr/lib/python2.4/site-packages/pygments/formatters/latex.py12866
/usr/lib/python2.4/site-packages/pygments/formatters/latex.pyc9985
/usr/lib/python2.4/site-packages/pygments/formatters/latex.pyo9985
/usr/lib/python2.4/site-packages/pygments/formatters/other.py3857
/usr/lib/python2.4/site-packages/pygments/formatters/other.pyc4415
/usr/lib/python2.4/site-packages/pygments/formatters/other.pyo4415
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-1557-2317 expired yes
centos5-rutgers-staging-build-1554-2316 expired yes
centos5-rutgers-staging-build-1530-2222 expired yes
centos5-rutgers-staging-build-1520-2196 expired yes
centos5-rutgers-staging-build-1515-2188 expired yes
centos5-rutgers-staging-build-1501-2159 expired yes
centos5-rutgers-staging-build-1492-2148 expired yes